// site-search styles
.site-search {
    background: #fff;
    border-top: 1px solid #D9D9D9;
    display: none;
    font-size: calc-em(16px);
    width: 100%;
    z-index: 1;
  
    &__form {
      position: relative;
      width: 100%;

      .icon-search {
        font-size: 18px;
        color: $black;
        position: absolute;
        top: 0;
        left: 0;
      }
    }
  
    &__input {
      border: 0;
      border-radius: 0;
      font-size: calc-em(14px);
      
      outline: 0;
      padding: 0px 25px 0 35px;
      width: 100%;

      &::placeholder {
        color: $bordercolor;
      }
    }
  
    .btn {
      position: absolute;
      right: 0;
      text-transform: uppercase;
      top: 0;
      margin-top: -4px;
  
      &:hover, &:focus {
        
      }
    }

    .error-msg {
        color: $green;
        margin: 5px 0 0;
        font-size: calc(15px);
    }
  }
  
  .m-site-search {
    display: none;
    padding: 20px 0;
    position: relative;
    transform: all 500ms ease;

    &.active {
      display: block;
    }
  
    &__form {
      position: relative;
      padding: 0;
      width: 100%;
    }
  
    &__input {
      border: 0;
      font-size: calc-em(14px);
      padding: 0 15px 0px 50px;
      outline: 0;
      width: 100%;
      background: transparent;
      color: $black;
      border-radius: 0;

      &::placeholder {
        color: $bordercolor;
      }
    }
    .icon {
      background: none;
      border: 0;
      padding: 0;
      left: 17px;
      position: absolute;
      top: 0;
      color: $black;
      font-size: 1.35em;
  
    }

    .error-msg {
      color: $black;
      font-size: calc(13px);
      margin: 10px 0 5px;
    }
  }

  @media only screen and (min-width: $bpDesktop) {
    .m-site-search {
      display: none;
    }
  }
  